page.margin.outer
Prev | Pagination and General Styles | Next

## Name

page.margin.outer — The outer page margin

## Synopsis

    <xsl:param name="page.margin.outer">
      <xsl:choose>
        <xsl:when test="$double.sided != 0">0.75in</xsl:when>
        <xsl:otherwise>1in</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

The outer page margin is the distance from non-binding edge of the page to the last column of text. In the left-to-right, top-to-bottom writing direction, this is the right margin of recto pages.

The inner and outer margins are usually the same unless the output is double-sided.

Prev | Up | Next
page.margin.inner | Home | page.margin.top